/***********************************/
/* common */
/***********************************/
html {
  scroll-behavior: smooth;
}

body {
  font-family: 'Noto Sans JP', sans-serif;
  margin: 0;
  padding: 0;
  line-height: 1.6;
}

a:hover {
  opacity: 0.7;
}

/* タブレット以上 */
@media screen and (min-width: 768px) {}

/* PC（1024px以上） */
@media screen and (min-width: 1024px) {}

/* ラージPC（1440px以上） */
@media screen and (min-width: 1440px) {
  .container {
    max-width: 1320px;
    margin: 0 auto;
  }
}

/* フルHD以上（1920px以上） */
@media screen and (min-width: 1920px) {
  .container {
    max-width: 1538px;
    margin: 0 auto;
    padding: 0 50px;
  }
}


/***********************************/
/* header */
/***********************************/
header {
  height: 80px;
  position: fixed;
  z-index: 1000;
  left: 50%;
  transform: translateX(-50%);
}

.header_sp {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-radius: 0 0 20px 20px;
  width: 350px;
  height: 80px;
  background-color: #fff;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
  padding: 0 21px 0 25px;
  z-index: 1000;
}

.logo_sp {
  width: 212px;
}

.nav_icon {
  width: 38px;
  height: 38px;
  cursor: pointer;
}

.drawer_nav {
  position: fixed;
  top: 0;
  right: -100%;
  width: 100%;
  height: 100%;
  background: linear-gradient(135deg, #F894BD, #64AFE8);
  z-index: 999;
  padding: 100px 40px 40px;
  transition: right 0.3s ease;
  overflow-y: auto;
}

.drawer_nav.open {
  right: 0;
}

.drawer_links {
  list-style: none;
  padding: 0;
}

.drawer_links li {
  padding: 36px 0;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  list-style: none;
}

.drawer_links li:last-child {
  border-bottom: none;
}

.drawer_links a {
  color: #fff;
  font-size: 28px;
  font-family: 'Noto Sans JP', sans-serif;
  letter-spacing: 1px;
  line-height: 1.3;
}

.drawer_footer_nav p {
  font-size: 12px;
  color: #fff;
  font-family: "Roboto", sans-serif;
}

.drawer_footer_nav .footer_nav {
  border-top: 1px solid rgba(255, 255, 255, 0.2);
}

.drawer_footer_nav .footer_nav:last-child {
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.drawer_links a {
  color: #fff;
  font-size: 28px;
  display: flex;
  align-items: center;
  text-decoration: none;
}

.drawer_links a .drawer_icon {
  width: 24px;
  height: 24px;
  margin-right: 20px;
  vertical-align: middle;
}

.pc-on {
  display: none;
}


/* タブレット以上 */
@media screen and (min-width: 768px) {}

/* PC（1024px以上） */
@media screen and (min-width: 1024px) {
  .drawer_nav {
    display: none;
  }

  .sp-on {
    display: none;
  }

  .pc-on {
    display: block;
  }

  .header_pc {
    width: 1000px;
    height: 80px;
    background-color: #fff;
    border-radius: 0 0 32px 32px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 32px;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
  }

  .pc_nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 610px;
  }

  .logo_pc {
    width: 246px;
  }

  .pc_contact_btn {
    width: 220px;
    height: 60px;
    padding: 10px;
    border-radius: 45px;
    background: #2A97FF;
    border: 2px solid #2A97FF;
    color: #fff;
    text-align: center;
    position: relative;
    transition: all ease 0.3s;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .pc_contact_btn a {
    padding-left: 2rem;
    letter-spacing: normal;
  }

  .pc_contact_btn::before {
    content: "";
    background: url(./img/mail_icon.png) no-repeat;
    width: 24px;
    height: 16px;
    background-size: contain;
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 1.5em;
    transform: translateY(-50%);
  }

  .pc_contact_btn:hover {
    opacity: 0.8;
  }

  .pc_nav li a {
    font-size: 13px;
  }

}

/* ラージPC（1440px以上） */
@media screen and (min-width: 1440px) {
  .header_pc {
    width: 1342px;
    height: 100px;
    background-color: #fff;
    border-radius: 0 0 32px 32px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 32px;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
  }

  .pc_nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 710px;
    min-width: 710px;
  }

  .pc_contact_btn {
    width: 220px;
    height: 60px;
    padding: 10px;
    border-radius: 45px;
    background: #2A97FF;
    border: 2px solid #2A97FF;
    color: #fff;
    text-align: center;
    position: relative;
    transition: all ease 0.3s;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 20px;
  }

}

/* フルHD以上（1920px以上） */
@media screen and (min-width: 1920px) {}

/***********************************/
/* FirstView Section */
/***********************************/
#FirstViewSection {
  margin-bottom: 115px;
}

.main_sp {
  display: block;
  width: 100%;
  height: auto;
}

.main_visual {
  position: relative;
  width: 100vw;
  height: 85vh;
  background-image: url('./img/main_sp.png');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.main_title {
  position: absolute;
  top: 30%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #000;
  font-size: 40px;
  white-space: nowrap;
  font-weight: bold;
}

.main_logo {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 312px;
}

.contact_btn {
  width: 260px;
  min-width: 200px;
  height: 60px;
  padding: 10px;
  border-radius: 45px;
  background: #2A97FF;
  border: 2px solid #2A97FF;
  color: #fff;
  text-align: center;
  position: relative;
  transition: all ease 0.3s;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto 28px;
}

.contact_btn a {
  color: #fff;
  text-decoration: none;
  font-size: 1rem;
  display: inline-block;
  padding-left: 1em;
  position: relative;
}

.contact_btn::before {
  content: "";
  background: url(./img/mail_icon.png) no-repeat;
  width: 24px;
  height: 16px;
  background-size: contain;
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 1.5em;
  transform: translateY(-50%);
}

.contact_btn:hover {
  opacity: 0.8;
}

.arrow {
  width: 39px;
  margin: 0 auto 50px;
}

.lead_text {
  padding: 0 39px;
}

.main_lead {
  line-height: 2;
  margin-bottom: 30px;
  letter-spacing: 1px;
}

.closing_lead {
  font-size: 22px;
  margin-bottom: 28px;
}

.closing_lead p {

  letter-spacing: 1px;
}

.lead_img {
  width: 100%;
}


/* タブレット以上 */
@media screen and (min-width: 768px) {
  .main_visual {
    margin-bottom: 30px;
  }
}

/* PC（1024px以上） */
@media screen and (min-width: 1024px) {
  .main_visual {
    width: 100vw;
    height: 90vh;
    background-image: url('./img/main_pc.png');
  }

  .main_title {
    font-size: 42px;
    transform: translate(-140%, 0);
  }

  .main_logo {
    top: 55%;
    left: 48%;
    transform: translate(-140%, 0%);
  }

  #FirstViewSection .contact_btn {
    display: none;
  }

  .firstview_body {
    display: flex;
    flex-direction: row-reverse;
    gap: 30px;
    justify-content: start;
    align-items: start;
    padding: 0 50px;
  }

  .lead_img {
    max-width: 600px;
  }

  .main_lead {
    font-size: 18px;
    margin-top: 38px;
  }

  .closing_lead p {
    font-size: 32px;
  }

  .lead_img {
    width: 100%;
    max-width: 615px;
  }

  .lead_text {
    padding: 0;
  }

  .main_lead {
    font-size: 22px;
    padding: 0;
    margin-top: 38px;
    max-width: 692px;
  }

  .closing_lead p {
    font-size: 40px;
  }
}

/* ラージPC（1440px以上） */
@media screen and (min-width: 1440px) {

  .main_title {
    top: 30%;
    left: 50%;
    transform: translate(-150%, -0%);
    font-size: 56px;
  }

  .main_logo {
    top: 56%;
    left: 48.5%;
    transform: translate(-150%, -0%);
    width: 430px;
  }
}

/* フルHD以上（1920px以上） */
@media screen and (min-width: 1920px) {
  .main_title {
    font-size: 68px;
    line-height: 1.3;
  }

  .main_logo {
    top: 55%;
    left: 49%;
    transform: translate(-150%, -0%);
    width: 530px;
  }

  .lead_img {
    width: 100%;
    max-width: 785px;
  }
}


/***********************************/
/* Conversation Secton */
/***********************************/
#ConversationSection {
  margin-bottom: 170px;
}

.function_title {
  width: 312px;
  margin: 0 auto;
}

h2 {
  font-size: 32px;
  font-weight: normal;
  letter-spacing: 1px;
  margin-bottom: 1rem;
}

.function_box {
  background-color: #EFF4F7;
  width: 350px;
  border-radius: 24px;
  padding: 29px 16px 100px;
  margin: 0 auto 40px;
}

.inner_box {
  margin-bottom: 50px;
  padding: 0 16px;
}

.gradient_box {
  width: 140px;
  text-align: center;
  border-radius: 50px;
  padding: 6px;
  color: #fff;
  background-image: linear-gradient(135deg, rgba(248, 148, 189, 1), rgba(100, 175, 232, 1));
  margin-bottom: 1rem;
}

h3 {
  font-size: 28px;
  margin-bottom: 1rem;
  font-weight: normal;
}

.points {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 280px;
  padding-bottom: 22px;
  background-image: linear-gradient(to right, #B5D1E2 2px, transparent 3px);
  background-size: 6px 2px;
  background-repeat: repeat-x;
  background-position: left bottom;
  margin: 1.5rem 0;
}

.points:last-child {
  background-image: none;

}

.circle {
  width: 40px;
  height: 40px;
  border-radius: 25px;
  background-color: #B5D1E2;
  font-size: 18px;
  font-weight: bold;
  padding: 5px 9px;
}

.points_text {
  font-size: 13px;
  width: 223px;
}


.inner_box_img_01,
.inner_box_img_02,
.inner_box_img_03 {
  position: relative;
}

.function_img_01,
.function_img_02,
.function_img_03 {
  width: 300px;
  position: absolute;
  top: 55px;
  left: 50%;
  transform: translateX(-50%)
}

.function_img_01 {
  top: 40px;
}

/* 吹き出し調整 */
.conversation {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  height: 300px;
}

.bubble_1 {
  width: 45%;
  min-height: 100px;
  padding: 13px 12px 13px 16px;
  border-radius: 20px;
  font-size: 10px;
  position: relative;
  margin-bottom: 10px;
  background-image: linear-gradient(180deg, rgba(249, 229, 157, 1), rgba(238, 205, 88, 1));
}

.bubble_2 {
  width: 45%;
  min-height: 70px;
  padding: 10px 15px;
  border-radius: 20px;
  font-size: 10px;
  position: relative;
  margin-bottom: 10px;
  background-image: linear-gradient(180deg, rgba(70, 68, 68, 1), rgba(14, 14, 14, 1));
  color: white;
}

/* 三角のしっぽ */
.bubble_1::after {
  content: "";
  position: absolute;
  bottom: -8px;
  left: 40%;
  transform: translateX(-30%) rotate(225deg);
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #EECD58;
}

.bubble_2::after {
  content: "";
  position: absolute;
  bottom: -8px;
  left: 50%;
  transform: translateX(-30%) rotate(135deg);
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #0E0E0E;
}

.mt-ireg {
  margin-top: 16px;
}


/* タブレット以上 */
@media screen and (min-width: 768px) {}

/* PC（1024px以上） */
@media screen and (min-width: 1024px) {
  #ConversationSection {
    margin-bottom: 270px;
  }

  .function_title {
    width: 650px;
    margin: 0 0 0 30px;
  }

  .function_title h2 {
    font-size: 48px;
    margin-bottom: 40px;
  }

  .function_box {
    width: fit-content;
    display: flex;
    justify-content: space-between;
    padding: 80px 80px 50px;
    margin: 0 0 60px 0;
    margin-bottom: 60px;
    gap: 3vw;
    margin-left: 30px;
  }

  .gradient_box {
    width: 187px;
    font-size: 20px;
    margin-bottom: 30px;
  }

  .function_box h3 {
    font-size: 36px;
    margin-bottom: 20px;
  }

  p {
    font-size: 20px;
  }

  .points_wrap {
    margin-top: 40px;
  }

  .points {
    width: 447px;
  }

  .circle {
    width: 60px;
    height: 60px;
    border-radius: 50px;
    font-size: 24px;
    text-align: center;
    padding: 10px 16px;
  }

  .points_text {
    font-size: 16px;
    width: 367px;
  }

  .function_box .inner_box {
    width: 470px;
    padding: 0;
  }

  .inner_box_img {
    max-width: 780px;
  }

  .function_img_01,
  .function_img_02,
  .function_img_03 {
    width: 80%;
    top: 100px;
  }

  .conversation {
    justify-content: center;
    gap: 9vw;
    max-width: 730px;
    margin-top: 0;
  }

  .conversation .mt-ireg {
    margin-top: 40px;
  }

  .bubble_1 {
    width: 240px;
    min-height: 100px;
    padding: 23px 16px 25px 23px;
    border-radius: 30px;
    font-size: 16px;
  }

  .bubble_2 {
    width: 240px;
    min-height: 70px;
    padding: 20px 13px 27px 23px;
    border-radius: 30px;
    font-size: 16px;
  }

  .mt-ireg {
    margin-top: 50px;
  }
}

/* ラージPC（1440px以上） */
@media screen and (min-width: 1440px) {
  .function_title {
    margin-left: 0;
  }

  .function_box {
    margin-left: 0;
  }
}

/* フルHD以上（1920px以上） */
@media screen and (min-width: 1920px) {}

/***********************************/
/* Reason Section */
/***********************************/
#ReasonSection {
  margin-bottom: 185px;
  max-width: 1920px;
  margin: 0 auto 186px;
}

#ReasonSection .function_title h2 {
  text-align: center;
  font-family: "Roboto", sans-serif;
  font-weight: normal;
}

.reason_outer_wrap {
  overflow-x: hidden;
  position: relative;
}

.reason_box_wrap {
  display: flex;
  overflow-x: auto;
  scroll-behavior: smooth;
  padding-bottom: 10px;

}

.reason_box {
  width: 320px;
  flex: 0 0 100%;
  box-sizing: border-box;
  padding: 0 35px;
}

#ReasonSection img {
  width: 320px;
  margin: auto;
  display: block;
}

#ReasonSection h4 {
  font-size: 18px;
}

#ReasonSection p {
  font-size: 13px;
  line-height: 2;
  color: #1D1D1F;
}

.medium {
  font-weight: bold;
}

sup {
  font-size: 0.5rem;
}

.slide_nav_sp {
  display: flex;
  justify-content: end;
  gap: 10px;
  margin-bottom: 10px;
  margin: 0 35px 10px;
}

.reason_box_wrap::-webkit-scrollbar {
  display: none;
}

.slider-btn {
  width: 48px;
  height: 48px;
  border-radius: 50%;
  background-color: #F5F5F7;
  border: none;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  transition: background-color 0.3s ease;
}

.slider-btn::before {
  content: '';
  width: 12px;
  height: 12px;
  border-top: 3px solid #DEDEE2;
  border-right: 3px solid #DEDEE2;
  transform: rotate(45deg);
  transition: border-color 0.3s ease;
}

.slider-btn.left::before {
  transform: rotate(-135deg);
}

.slider-btn.active {
  background-color: #DEDEE2;
}

.slider-btn.active::before {
  border-color: #6E6E72;
}



/* タブレット以上 */
@media screen and (min-width: 768px) {}

/* PC（1024px以上） */
@media screen and (min-width: 1024px) {
  #ReasonSection {
    margin-bottom: 200px;
  }

  .slide_nav_sp {
    margin: 55px 191px;
  }

  #ReasonSection .function_title {
    margin: 0 auto;
  }

  #ReasonSection .function_title h2 {
    font-size: 52px;
    margin-bottom: 60px;
  }

  #ReasonSection .reason_outer_wrap {
    max-width: 1730px;
    margin-left: auto;
  }

  #ReasonSection .reason_box_wrap {
    display: flex;
    padding-left: 50px;
    width: 100%;
    overflow-x: auto;
  }

  #ReasonSection .reason_box {
    width: 500px;
    flex: none;
    margin-right: 50px;
    padding: 0;
  }

  #ReasonSection img {
    display: block;
    width: 100%;
  }

  #ReasonSection h4 {
    font-size: 24px;
  }

  #ReasonSection p {
    font-size: 16px;
    width: 490px;
  }
}

/* ラージPC（1440px以上） */
@media screen and (min-width: 1440px) {}

/* フルHD以上（1920px以上） */
@media screen and (min-width: 1920px) {
  #ReasonSection .reason_box {
    width: 640px;
  }

  #ReasonSection p {
    width: 630px;
  }
}


/***********************************/
/* Case Study */
/***********************************/
#CaseStudy {
  margin-bottom: 200px;
}

#CaseStudy .function_title h2 {
  text-align: center;
  font-family: "Roboto", sans-serif;
  font-weight: normal;
}

#CaseStudy .number {
  color: #B5D1E2;
  font-size: 46px;
}

#CaseStudy h3 {
  font-size: 24px;
}

.casestudy_box {
  margin: 0 35px 30px;
  background-color: #EFF4F7;
  padding: 16px 25px 30px;
  border-radius: 15px;
  position: relative;
}

.casestudy_box .btn {
  cursor: pointer;
  position: absolute;
  top: 14px;
  right: 13px;
  width: 33px;
  height: 33px;
}

.casestudy_box .btn img {
  width: 100%;
  height: auto;
  transition: transform 0.3s ease;
}

/* ▼ 閉じている状態（デフォルト） */
.casestudy_box p {
  color: #1D1D1F;
  line-height: 2;
  max-height: 0;
  overflow: hidden;
  opacity: 0;
  transition: max-height 0.5s ease, opacity 0.5s ease, padding-bottom 0.5s ease;
  padding-bottom: 0;
}

/* ▼ 開いたときにだけpadding-bottomを付ける */
.casestudy_box.open p {
  max-height: 500px;
  opacity: 1;
  padding-bottom: 36px;
}


/* ▼ 拡張ボックス：閉じている状態 */
.ex_box {
  background-color: #DFE8ED;
  border-radius: 15px;
  padding: 0;
  position: relative;
  max-height: 0;
  overflow: hidden;
  opacity: 0;
  transition: max-height 0.5s ease, opacity 0.5s ease, padding 0.5s ease;
}

.ex_box .ex_inner_box {
  position: absolute;
  left: -2px;
  top: -8px;
  background: #EFF4F7;
  border-radius: 0 0 15px 0;
  padding: 4px 9px 6px 2px;
  opacity: 0;
  transition: opacity 0.3s ease;
}

.bold {
  font-size: 12px;
  font-weight: bold;
}

.ex_box p {
  font-size: 12px;
  line-height: 1.7;
  font-weight: 200;
  margin-bottom: 0;
}

/* ▼ 拡張ボックス：開いた状態 */
.casestudy_box.open .ex_box {
  max-height: 500px;
  opacity: 1;
  padding: 40px 12px 0px 20px;
}

.casestudy_box.open .ex_box .ex_inner_box {
  opacity: 1;
}

/* タブレット以上 */
@media screen and (min-width: 768px) {}

/* PC（1024px以上） */
@media screen and (min-width: 1024px) {
  #CaseStudy {
    margin-bottom: 300px;
  }

  #CaseStudy .function_title {
    margin: 0 auto;
  }

  #CaseStudy .function_title h2 {
    font-size: 52px;
    margin-bottom: 60px;
  }

  .casestudy_box_wrap {
    display: flex;
    gap: 10px;
  }

  .casestudy_box {
    max-width: 500px;
    margin: 0;
    padding: 50px 40px 50px;
  }

  #CaseStudy .title_wrap {
    display: flex;
    align-items: center;
  }

  #CaseStudy .number {
    font-size: 74px;
    margin-right: 24px;
  }

  #CaseStudy h3 {
    font-size: 22px;
    margin-bottom: 0;
  }

  .casestudy_box .btn {
    display: none;
  }

  .casestudy_box p {
    font-size: 16px;
    max-height: none !important;
    opacity: 1 !important;
    overflow: visible !important;
    padding-bottom: 36px !important;
  }

  .ex_box {
    max-height: none !important;
    opacity: 1 !important;
    overflow: visible !important;
    padding: 40px 12px 26px 20px !important;
  }

  .ex_box .ex_inner_box {
    opacity: 1 !important;
  }
}

/* ラージPC（1440px以上） */
@media screen and (min-width: 1440px) {}

/* フルHD以上（1920px以上） */
@media screen and (min-width: 1920px) {
  #CaseStudy h3 {
    font-size: 28px;
  }
}

/***********************************/
/* CTA */
/***********************************/
#CTA {
  margin-bottom: 60px;
}

.cta_box {
  background-color: #EFF4F7;
  padding: 38px 20px 30px;
  margin: 0 15px;
  border-radius: 25px;
}

.cta_img {
  width: 304px;
  margin: auto;
  display: block;
}

#CTA .logo_sp {
  width: 248px;
  margin: auto;
  display: block;
  margin-bottom: 12px;
}

.closing_title {
  color: #000;
  font-size: 40px;
  text-align: center;
  margin-bottom: 36px;
  line-height: 1.3;
}


/* タブレット以上 */
@media screen and (min-width: 768px) {
  .cta_img {
    width: 450px;
    margin: 0 auto;
  }

  #CTA .logo_pc {
    display: block;
    margin: 0 auto;
    width: 260px;
  }

  #CTA .closing_title {
    font-size: 48px;
    line-height: normal;
  }

  #CTA .pc_contact_btn {
    margin: 0 auto 100px;
  }
}

/* PC（1024px以上） */
@media screen and (min-width: 1024px) {}

/* ラージPC（1440px以上） */
@media screen and (min-width: 1440px) {
  .cta_box {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 2vw;
    width: 100%;
    padding: 85px 150px 50px 50px;
  }

  .cta_text_box {
    width: 660px;
    text-align: center;
  }

  .cta_img {
    width: 550px;
  }

  #CTA .logo_sp {
    width: 400px;
  }

  .closing_title {
    margin-bottom: 80px;
  }
}

/* フルHD以上（1920px以上） */
@media screen and (min-width: 1920px) {
  #CTA .closing_title {
    font-size: 62px;
    margin-bottom: 60px;
  }

  .cta_img {
    width: 650px;
  }
}

/***********************************/
/* footer */
/***********************************/
#Footer {
  font-family: "Roboto", sans-serif;
  color: #6E6E72;
  font-size: 12px;
  text-align: center;
}

.footer_nav_wrap {
  width: 312px;
  margin: 0 auto;
}

.footer_nav {
  padding: 26px 0;
  border-top: 1px solid #DEDEDE;
  line-height: 1;
  text-align: left;
}

.footer_nav:last-child {
  border-bottom: 1px solid #DEDEDE;
}

.BPO_box {
  margin-bottom: 50px;
}

.BPO_logo {
  width: 200px;
  display: block;
  margin: 40px auto 18px;
}

.BPO_btn_wrap {
  display: flex;
  justify-content: center;
  align-items: center;
}

.BPO_btn {
  width: 16px;
  height: 16px;
  margin-right: 6px;
}

.Copyright {
  margin-bottom: 30px;
  text-align: center;
}


/* タブレット以上 */
@media screen and (min-width: 768px) {}

/* PC（1024px以上） */
@media screen and (min-width: 1024px) {
  #Footer .pc_footer {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 50px;
  }

  .pc_footer .BPO_box {
    display: flex;
    margin-bottom: 0;
  }

  .pc_footer .BPO_box p {
    font-size: 12px;
    line-height: 1;
  }

  .pc_footer .BPO_logo {
    margin: 0;
    width: 117px;
  }

  .pc_footer .BPO_btn {
    margin-left: 38px;
  }

  .footer_nav_wrap {
    display: flex;
    margin: 0;
    justify-content: end;
  }

  .footer_nav {
    border-top: none;
    font-size: 12px;
    padding: 0 20px 0 0;

  }

  .footer_nav:last-child {
    border-bottom: none;
  }

  .footer_nav_wrap {
    width: 670px;
  }

  .Copyright {
    margin-bottom: 0;
  }

  .Copyright p {
    font-size: 12px;
    line-height: 1;
  }
}

/* ラージPC（1440px以上） */
@media screen and (min-width: 1440px) {}

/* フルHD以上（1920px以上） */
@media screen and (min-width: 1920px) {}